Subject: [dhcwg] draft-narten-dhc-duid-uuid-01

From: Jarrod Johnson <[email-masked]>
Date: Fri, 20 Aug 2010 09:11:51 -0400

I've been operating in a prototype sort of way based on this draft.  My
question is at what point would the TBD DUID-Type be known/what should it
be?  As a placeholder for my purposes I've been using 4, but it may start
being used by a slightly larger group of people and would like to know the
correct value or when a correct value might exist.  wireshark at least seems
to think a deprecated use of 4 exists somewhere ("link-layer address
(old)").